漏洞信息详情

eDreamers eDContainer 脚本eDNews_archive.php 目录遍历漏洞

  • CNNVD编号:CNNVD-200901-014
  • 危害等级: 中危
  • CVE编号: CVE-2008-5819
  • 漏洞类型: 路径遍历
  • 发布时间: 2009-01-02
  • 威胁类型: 远程
  • 更新时间: 2009-02-26
  • 厂        商: edreamers
  • 漏洞来源: GoLd_M

漏洞简介

eDreamers eDNews 2版本中的eDNews_archive.php存在目录遍历漏洞。当magic_quotes_gpc被禁用时,远程攻击者可以借助lg参数中的‘..’目录遍历符,包含和运行任意的本地文件。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://edreamers.org

参考网址

来源: BID

名称: 33027

链接:http://www.securityfocus.com/bid/33027

来源: MILW0RM

名称: 7603

链接:http://www.milw0rm.com/exploits/7603

来源: SREASON

名称: 4864

链接:http://securityreason.com/securityalert/4864

来源: SECUNIA

名称: 33336

链接:http://secunia.com/advisories/33336

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多